PDB_MKENSEMBLE(1)

NAME
pdb_mkensemble - manual page for pdb_mkensemble 2.5.1

DESCRIPTION
pdb_mkensemble File not found or not readable: '--help'

Merges several PDB files into one multi-model (ensemble) file.

Strips all HEADER information and adds REMARK statements with the provenance of each conformer.

  Usage:

    python pdb_mkensemble.py <pdb file> <pdb file>

  Example:

    python pdb_mkensemble.py 1ABC.pdb 1XYZ.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.